Subject: FW: Dominion prepay for City of Tallahassee deal for March 2002
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Mar 2002 08:06:05 -0800 (PST)

Per David Walker at Dominion - for February, his supplier said we received 104,793 dth.  Using my calculation down below, we paid Dominion (and billed Tallahassee) for 100,000 dth.  I would like to verify that Tallahassee received 104,793 dth, then bill Tallahassee for the additional 4,793 dth and pay Dominion for the same amount.

Please let me know if you have any questions.
thx

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, February 26, 2002 11:03 AM
To:	Hamic, Priscilla
Subject:	FW: Dominion prepay for City of Tallahassee deal for March 2002

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, February 25, 2002 3:40 PM
To:	Sewell, Doug; Dhont, Margaret; Hamic, Priscilla
Cc:	Polsky, Phil; Boyt, Eric; McMichael Jr., Ed; Barbe, Robin
Subject:	RE: Dominion prepay for City of Tallahassee deal for March 2002

I just went over the March prepayment with David Walker (405-749-5240) at Dominion.  On Thursday, ENA will wire $280,306.00 to Dominion.  The Force Majeure event has ended and Dominion will resume deliveries effective 2/26/02.  We are assuming Dominion did not deliver any gas for Feb 8th through Feb 25th, 18 days.  Following are my calculations

	Prepay for March 2002			10,000 dth per day x 31 days x $2.1562 = $668,422.00
	Non deliveries for Feb 2002	           10,000 dth per day x 18 days x $2.1562 = ($388,116.00)

						Amount to wire on 2/28/02 ==>		$280,306.00

There may have been some gas flow on Feb 8th, but David will let us know about that later.

Doug, do I need to prepare a new Cash Use Approval Request form?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Thursday, February 21, 2002 10:58 AM
To:	Sewell, Doug; Dhont, Margaret; Hamic, Priscilla
Cc:	Polsky, Phil; Boyt, Eric; McMichael Jr., Ed; Barbe, Robin
Subject:	Dominion prepay for City of Tallahassee deal for March 2002

I'm requesting the prepay for Dominion for March 2002.  I printed out the request, signed it, and gave it to Doug.  I just want everyone to be aware of what is happening with Dominion.  Dominion is still not delivering the gas to Tallahassee due to a Force Majeure event.  We are expecting gas to flow any day, hopefully by the weekend.

Eric, I left a message for David Walker (405-749-5240) at Dominion to call me about the prepayment amount.  Following are my calculations

Prepay for March 2002		10,000 dth per day x 31 days x $2.1562 = $668,422
Non deliveries for Feb 2002	10,000 dth per day x 14 days x $2.1562 = ($301,868)

				Estimated payment due 2/28/02	               $366,554

As of today Mops has been down from Feb 8th - 21st, 14 days.  Mops may not come up until the weekend or early next week.  I will adjust the prepayment as needed next week.

 << File: Dominion Prepay (1.29.02 for $603,736)_update.doc >>